*{ margin:0; padding:0;}
li{ list-style:none;}
a{ text-decoration:none; color:#666; font-size:12px; font-family:"微软雅黑";}
a:hover{ color:#d8241b;}
img{ border:0;}
body{ font-size:12px; color:#333; background:#fff;}


.qiche{ width:100%; overflow:hidden;}
.header{ width:100%; overflow:hidden; height:37px; background:url(../images/index_02.png);}
.nav{ width:980px; height:93px; margin:0 auto; margin-bottom:8px;}
.logo{ float:left; overflow:hidden; margin-top:19px;}
.header_con{ width:980px; margin:0 auto; overflow:hidden; line-height:36px; color:#515151;}
.header_lef{ float:left;}
.header_rig{ float:right;}
.header_rig li{ float:left; margin:0 3px; }
.nav_nav{ float:right; height:auto; margin-right:15px; margin-top:35px;}
.nav_nav li{ float:left; margin:0 7px;}
.banner{ width:980px; height:376px; overflow:hidden; margin:0 auto;}
.index_con{ width:980px; margin:0 auto; overflow:hidden; margin-top:18px;}
.index_con_neir{ width:290px; height:90px; border:1px solid #dddddd; float:left; padding:13px; margin-right:13px;}
.index_con_img{ width:73px; height:65px; overflow:hidden; float:left; margin-right:13px;}
.index_con_tit{ width:203px; height:64px; overflow:hidden; line-height:22px;}
.index_con_her{ overflow:hidden;}
.more{ overflow:hidden; margin-left:25px; margin-top:10px;}

.index_lun{ width:978px; margin:0 auto; overflow:hidden; height:120px; border:1px solid #ddd; margin-top:9px;}

.about_banner{ width:980px; margin:0 auto; overflow:hidden; height:193px;}
.about{ width:980px; overflow:hidden; margin:0 auto; margin-top:25px;}
.about_left{ width:240px; border:1px solid #ddd; overflow:hidden; padding-bottom:30px; float:left;}
.about_left_tit{ width:191px; height:44px; background:url(../images/about_07.png); line-height:47px; margin:7px 0 7px 4px; font-size:17px; color:#fff; padding-left:40px; font-weight:bold;}
.about_left_biaot{ width:191px; height:30px; line-height:31px; background:#f1f1f1; font-size:14px; font-weight:bold; padding-left:30px; margin:7px 0;}
.about_left_biaot2{ width:191px; height:30px; line-height:31px; background:#f1f1f1; font-size:14px; font-weight:bold; padding-left:30px; margin:7px 0; color:#2d9e30}
.about_left_biaot_p{ width:191px; height:30px; line-height:31px; font-size:14px; font-weight:bold; padding-left:30px; margin:7px 0; background:url(../images/prodcut_06.png) no-repeat #f1f1f1 170px 11px;}
.about_left_biaot_p2{ width:191px; height:30px; line-height:31px; font-size:14px; font-weight:bold; padding-left:30px; margin:7px 0; background:url(../images/prodcut_03.png) no-repeat #f1f1f1 170px 11px; color:#d8241b}
.about_left_biaot_pro{ width:171px; height:30px; line-height:31px; font-size:14px; padding-left:50px;}
.about_rig{ float:right; width:671px; overflow:hidden; border:1px solid #ddd; padding:25px;}
.about_rig_top{ width:674px; overflow:hidden; border-bottom:1px solid #d4d4d4; margin-bottom:15px; font-family:"微软雅黑";}
.about_rig_top_lef{ float:left; font-size:16px; font-weight:bold; margin-bottom:10px;}
.about_rig_top_rig{ float:right;}
.about_tubiao{ float:left; margin-right:5px;}
.about_tubiao_rig{ float:left;}
.about_con{ overflow:hidden; line-height:25px; min-height:300px;}

.news{ width:661px; height:30px; border-bottom:1px dashed #ddd; margin-left:4px; line-height:30px;}
.news_tit{ float:left;}
.news_time{ float:right;}


.side{position:fixed;width:54px;height:275px;right:0;top:214px;z-index:100;}
.side ul li{width:54px;height:54px;float:left;position:relative;border-bottom:1px solid #444;}
.side ul li .sidebox{position:absolute;width:54px;height:54px;top:0;right:0;transition:all 0.3s;background:#000;opacity:0.8;filter:Alpha(opacity=80);color:#fff;font:14px/54px "微软雅黑";overflow:hidden;}
.side ul li .sidetop{width:54px;height:54px;line-height:54px;display:inline-block;background:#000;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#ae1c1c;opacity:1;filter:Alpha(opacity=100);}
.side ul li img{float:left;}


.footer{ width:100%; overflow:hidden; height:48px; background:#ececec; border-top: dashed 1px #ddd; margin-top:26px;}
.footer_con{ width:980px; overflow:hidden; margin:0 auto; line-height:48px;}
